cURL
curl --request POST \ --url https://ai-nebula.com/prod-api/v3/auth/getToken \ --header 'Content-Type: application/json' \ --data ' { "username": "<string>", "password": "<string>" } '
{ "code": 200, "msg": "操作成功", "data": "Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9..." }
Documentation IndexFetch the complete documentation index at: https://docs.openai-nebula.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.openai-nebula.com/llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST "https://ai-nebula.com/prod-api/v3/auth/getToken" \ -H "Content-Type: application/json" \ -d '{ "username": "your_username", "password": "your_password" }'
import requests import json url = "https://ai-nebula.com/prod-api/v3/auth/getToken" headers = { "Content-Type": "application/json" } data = { "username": "your_username", "password": "your_password" } response = requests.post(url, headers=headers, data=json.dumps(data)) print(response.json())